### Method

# ICalGLib VcardParameter get_language

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_parameter_get_language (
      const ICalVcardParameter* self
    )

#### Description [src]

Returns value of the LANGUAGE `self`.

Available since: 4.0

#### Return value

Type: `const gchar*`

The LANGUAGE value.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.